[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#463146: marked as done (megahal: missing dependency on perlapi-5.8.*)

Your message dated Wed, 13 Feb 2008 22:17:05 +0000
with message-id <E1JPPub-0004iQ-Qp@ries.debian.org>
and subject line Bug#463146: fixed in megahal 9.1.1a-5
has caused the Debian Bug report #463146,
regarding megahal: missing dependency on perlapi-5.8.*
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

463146: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=463146
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: megahal
Version: 9.1.1a-3
Severity: important
User: debian-perl@lists.debian.org
Usertags: perl-5.10-transition

This package includes binary perl modules, but it's missing a dependency
on perlapi-5.8.*. See the Debian Perl Policy, section 4.4.2 [1].

These dependencies are needed for the upcoming Perl 5.10 transition [2]
to determine which packages need to be rebuilt.

[1] http://www.debian.org/doc/packaging-manuals/perl-policy/ch-module_packages.html#s-module_deps
[2] http://wiki.debian.org/Perl5.10Transition

Niko Tyni   ntyni@debian.org

--- End Message ---
--- Begin Message ---
Source: megahal
Source-Version: 9.1.1a-5

We believe that the bug you reported is fixed in the latest version of
megahal, which is due to be installed in the Debian FTP archive:

  to pool/main/m/megahal/megahal_9.1.1a-5.diff.gz
  to pool/main/m/megahal/megahal_9.1.1a-5.dsc
  to pool/main/m/megahal/megahal_9.1.1a-5_powerpc.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 463146@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Laurent Fousse <laurent@komite.net> (supplier of updated megahal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Wed, 13 Feb 2008 22:39:17 +0100
Source: megahal
Binary: megahal
Architecture: source powerpc
Version: 9.1.1a-5
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Laurent Fousse <laurent@komite.net>
 megahal    - conversation simulator that can learn as you talk to it
Closes: 454212 463146
 megahal (9.1.1a-5) unstable; urgency=low
   * QA upload.
   * Fix stack corruption (closes: #454212).
     Patch by Niko Tyni.
   * Fix misc. capitalization issues with project names.
   * Add missing perl dependencies (closes: #463146).
 2cdd0bd50a669516aebe3f5f67902802 642 misc optional megahal_9.1.1a-5.dsc
 e296154fa86a13995f6cd9b8b6b5d66e 15272 misc optional megahal_9.1.1a-5.diff.gz
 1bb705cce27d34750fbc165a64ce5243 132706 misc optional megahal_9.1.1a-5_powerpc.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: